.node-panel .panel-separator {
  margin: 2rem 0;
}
.node-panel ~ div > .node__content {
  margin-top: 1rem;
}
.node-panel ~ div > .node__content:first-child {
  margin-top: 0;
}

.node__content h2.pane-title {
  margin-bottom: 1.125rem;
  font-size: 1.6rem;
  font-weight: 400;
  margin-left: -1px;
  text-transform: uppercase;
}
@media (min-width: 576px) {
  .node__content h2.pane-title {
    height: 5%;
    font-size: 1.4rem;
  }
}

/* GENERAL PANEL STYLES */
.node.node-panel.view-mode-full + .one-column .col-panel.pane-content {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.node.node-panel.view-mode-full + .one-column .col-panel.pane-content > .view > .view__content .views-row-1 {
  position: relative;
}
.node.node-panel.view-mode-full + .one-column .col-panel.pane-content > .view > .view__content .views-row-1 .views-field-field-main-image {
  margin-bottom: 1rem;
}
.node.node-panel.view-mode-full + .one-column .col-panel.pane-content > .view > .view__content .views-row-1 .views-field-field-main-image img {
  margin-bottom: 0;
}
.node.node-panel.view-mode-full + .one-column .col-panel.pane-content > .view > .view__content .views-row-1 .views-field-title a {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  text-shadow: 0 0 3px #000;
  background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.8) 100%);
  padding: 1rem;
  font-size: 1rem;
  text-align: center;
  color: #FFFFFF;
  line-height: 2rem;
  text-transform: uppercase;
}
@media (min-width: 992px) {
  .node.node-panel.view-mode-full + .one-column .col-panel.pane-content > .view > .view__content .views-row-1 .views-field-title a {
    font-size: 2rem;
  }
}
.node.node-panel.view-mode-full + .one-column .col-panel.pane-content > .view .view__attachment__after {
  padding-bottom: 0;
}
.node.node-panel.view-mode-full + .one-column .col-panel.pane-content > .view .view__attachment__after .views-field-view-node a,
.node.node-panel.view-mode-full + .one-column .col-panel.pane-content > .view .view__attachment__after .view__footer a {
  font-size: 12px;
  text-transform: uppercase;
  color: #2F5A74;
  font-weight: bold;
}
.node.node-panel.view-mode-full + .one-column .col-panel.pane-content > .view > .attachment-after .views-field-title a {
  font-size: 12px;
  text-transform: uppercase;
  color: #65573A;
  font-weight: bold;
}
/* GENERAL PANEL STYLES END */

/* MESSAGE PANES */
.message__container {
  padding-bottom: 3rem;
}
.message__container .col-left {
  padding-right: 0;
}
.message__container .col-left img {
  border-radius: 100%;
}
.message__container .col-middle {
  font-weight: normal;
  text-transform: unset;
}
.message__container .col-middle h2 {
  font-weight: normal;
  text-transform: unset;
}
.message__container .col-right {
  padding-left: 0;
}
.message__container .col-right .item-list ul {
  border-top: 2px solid #8A9A5B;
  list-style-type: none;
  display: block;
  padding-top: 1rem;
  width: 100%;
}
.message__container .col-right .item-list ul li {
  margin-bottom: 1rem;
  margin-left: 0;
  color: #8A9A5B;
}
.message__container .col-right .item-list ul li a {
  color: #8A9A5B;
}
@media (max-width: 992px) {
  .message__container .col-left {
    padding-left: 0;
  }
  .message__container .col-middle {
    padding-right: 0;
  }
  .message__container .col-right {
    padding-right: 15px;
    padding-left: 15px;
    margin-top: 1rem;
    margin-left: auto;
  }
  .message__container .col-right .item-list ul li {
    margin-top: 0.5rem;
  }
}
/* MESSAGE PANES END */

/* EXPERIENCE PANES */
.node__content.experience__container.full-width {
  margin-left: calc(-50vw + 50%);
}
.node__content.experience__container.full-width .panel-pane .container {
  padding-right: 0;
  padding-left: 0;
}
.node__content.experience__container.full-width .panel-pane .container .pane-title {
  padding-right: 15px;
  padding-left: 15px;
}
.experience__container .panel-pane__views-panes {
  background: #3B432C url(../images/experience_bg.svg);
  background-size: cover;
  padding: 2rem 0 1rem;
  text-align: center;
  color: #FFFFFF;
  background-blend-mode: color-dodge;
}
.experience__container .panel-pane__views-panes a:active,
.experience__container .panel-pane__views-panes a:visited,
.experience__container .panel-pane__views-panes a {
  color: #FFFFFF;
}
.experience__container .panel-pane__views-panes h2.pane-title {
  margin-bottom: 2rem;
  margin-left: 15px;
  margin-right: 15px;
}
.experience__container .panel-pane__views-panes div.pane-content {
  margin-left: 15px;
  margin-right: 15px;
}
.experience__container .panel-pane__views-panes .views-field img {
  border-radius: 100%;
}
.experience__container .panel-pane__views-panes .views-field-title {
  margin-bottom: 2rem;
}
.experience__container .panel-pane__views-panes .view .row {
  justify-content: center;
}
/* EXPERIENCE PANES END */

.conversions__container {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

/* EVENT PANES */
/* FEATURED PARTNER */
.featured-partner__container.full-width {
  background-color: #F2F2F0;
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.event__container {
  background-color: #F2F2F0;
  padding-top: 1rem;
  padding-bottom: 2rem;
}
.front .event__container {
  background-color: #ffffff;
}
.featured-partner__container > div,
.event__container > div.flex-grid {
  max-width: 1140px;
  margin-right: auto;
  margin-left: auto;
}
.featured-partner__container .pane-title,
.event__container .pane-title {
  margin-bottom: 15px;
  font-size: 1.4rem;
  font-weight: 400;
  margin-left: -1px;
  text-transform: uppercase;
}
.node__content.event__container h2.pane-title {
  margin-left: 0;
}
@media (min-width: 576px) {
  .node__content.event__container h2.pane-title {
    margin-left: 2rem;
    margin-bottom: 24px;
  }
}
.event__container .view{
  display: flex;
  flex-direction: column-reverse;
}
.event__container .view__more {
  margin-right: 0;
}
@media (min-width: 576px) {
  .event__container .view__more {
    margin-right: 3rem;
  }
  .event__container .view__more .more-link {
    margin-bottom: 24px;
  }
}
.event__container .views-field {
  position: relative;
}
.event__container .views-field a {
  display: block;
}
.event__container .views-field .title {
  position: absolute;
  z-index: 4;
  bottom: 0.5rem;
  right: 0;
  left: 0;
  padding: 1rem;
  color: white;
  text-shadow: 0 0 3px #000;
  background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.8) 100%);
  max-height: 4.25rem;
  overflow: hidden;
}
.featured-partner__container .panel-pane__views-panes .view .row,
.event__container .panel-pane__views-panes .view .row {
  justify-content: center;
}
@media (min-width: 992px) {
  .event__container.both-items {
    margin-bottom: -3px;
    padding-bottom: 0;
  }
  .event__container.both-items .row,
  .event__container.both-items .container,
  .event__container.both-items .node,
  .event__container.both-items .field,
  .event__container.both-items div[class*='col-'] {
    margin: 0 !important;
    padding: 0 !important;
  }
  .event__container.both-items > div.container {
    min-width: 100% !important;
  }
}
.event__container .panel-pane__view-display__panel-pane-1 > .container,
.panel-pane__view-display__event-display > .container {
  padding-left: 0px;
  padding-right: 0px 
}
@media (min-width: 576px) {
  .event__container .panel-pane__view-display__panel-pane-1 > .container,
  .panel-pane__view-display__event-display > .container {
    padding-left: 15px;
    padding-right: 15px 
  }
}
/* EVENT PANES */
/* FEATURED PARTNER */

/* AD CONTAINER PANES */
.ad__container {
  background-color: #FFFFFF;
  padding-top: 2rem;
  padding-bottom: 2rem;
}
/* AD CONTAINER PANES */

/* LATEST POSTS CONTAINER PANES */
.lastest_posts__container {
  background-color: #FFFFFF;
  padding-top: 2rem;
  padding-bottom: 2rem;
}
/* LATEST POSTS CONTAINER PANES */


/* ONE OFFS*/
.section-experience .message__container .col-middle h2.pane-title {
  font-size: 1.75rem;
  height: auto;
  color: #65573A;
}
@media (min-width:768px) {
  .pane-event-video-signature-views-combo > .container > .row > .col-sm-12 > .panel-content {
    display: flex;
  }
  .pane-event-video-signature-views-combo > .container > .row > .col-sm-12 > .panel-content > div.col:first-child {
    margin-right: 15px;
  }
  .pane-event-video-signature-views-combo > .container > .row > .col-sm-12 > .panel-content > div.col:last-child {
    margin-left: 15px;
  }
}
.pane-event-video-signature-views-combo > .container > .row > .col-sm-12,
.pane-event-video-signature-views-combo > .container > .row > .col-sm-12 > .pane-content > .events-calendar-panel {
  padding-left: 0;
  padding-right: 0;
}
.node.node-panel.view-mode-full + .one-column .col-panel.pane-content .view.view__name-events-calendar.view-display-id-panel_pane_4 {
  margin-left: -15px;
  margin-right: -15px;
}
